Restriction Minimum Supported Version

Allow Camera

See Restrictions Best Practices

v1.0+

Allow Microphone

See Restrictions Best Practices

v1.0+

*For devices running Jelly Bean 4.3

‡For devices running Kit Kat